<?php
$z[0]=Array("field","东北,杜鹰,北京,联席会议,首长",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据经济之声《天下财经》报道，正在召开的2013年东北四省区 合作行政首长联席会议上，发改委副主任杜鹰透露，中央计划出台新时期全面振兴东北等老工业",71,254);
$z[1][4]['name']="description";
$z[2]=Array("field","中央计划出台振兴东北老工业基地发展政策",256,332);
$z[2][4]['name']="title";
$z[3]=Array("field","",334,373);
$z[3][4]['name']="writer";
$z[4]=Array("field","",375,414);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　中广网北京8月18日消息 据经济之声《天下财经》报道，正在召开的2013年东北四省区 合作行政首长联席会议上，发改委副主任杜鹰透露，中央计划出台新时期全面振兴东北等老工业基地发展的政策。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",416,732);
$z[5][4]['name']="body";
$z[6]=Array("field","",734,774);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",776,815);
$z[7][4]['name']="litpic";

?>